{% extends 'base.html.twig' %}

{% block title %}QuoteGeneration{% endblock %}

{% block body %}
    <div class="card">
        <div class="card-header">
            <h1 class="card-title">Devis #{{ quote_generation.id }}</h1>
            {% if quote_generation.ticket %}
                <span class="badge badge-success">Achat demandé</span>
            {% else %}
                <span class="badge badge-secondary">Achat non demandé</span>
            {% endif %}
        </div>
        <div class="card-body">
            <p class="text-right">
                <a class="btn btn-primary" href="{{ path('dashboard_quote_generation_edit', {'id': quote_generation.id}) }}"><i class="fa fa-edit"></i> Modifier</a>
            </p>
            <div>
                {{ quote_generation.html|raw }}
            </div>
        </div>
    </div>
{% endblock %}
